AC (Web) - Bug #2485

Email issue
10/19/2022 12:03 PM - jayanthy ramakrishnan

Status: Resolved Start date: 10/19/2022
Priority: High Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Automated email when a student is assigned to a counselor - cc email is wrong. It should be amrit.nag@galvanizeme.com

Students are not receiving the automated email when counselor sends the shortlist (i.e., when the counselor changes the status to

Partial Shortlist List or Pending Student Comments)

History

#1 - 10/19/2022 12:07 PM - jayanthy ramakrishnan

chinmaydhamapurkar25@gmail.com

Didn't receive an email.

#2 - 10/21/2022 08:31 AM - skandha ruban

- Assignee changed from selva QA to ABHISHEK KUMAR

#3 - 10/21/2022 09:24 AM - skandha ruban

- Assignee changed from ABHISHEK KUMAR to skandha ruban

#4 - 11/03/2022 04:10 PM - ABHISHEK KUMAR

- Status changed from New to Resolved
